
/* Class = "AMPathPopUpButton"; placeholder = "New Document"; ObjectID = "100011"; */
"100011.placeholder" = "Nouveau document";

/* Class = "NSTextFieldCell"; title = "SiteSucker Document:"; ObjectID = "100014"; */
"100014.title" = "Document SiteSucker :";
